### Function

# GLib quark_to_string

#### Declaration [src]

    const gchar*
    g_quark_to_string (
      GQuark quark
    )

#### Description [src]

Gets the string associated with the given `GQuark`.

#### Parameters

`quark`

  Type: `GQuark`

  A `GQuark`.

#### Return value

Type: `const gchar*`

The string associated with the `GQuark`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.